.webMenu .fa-home {
    color: #50ea86;
}
.webMenu .fa-newspaper-o {
    color: #be5eea;
}
.webMenu .fa-briefcase {
    color: #87b1ff;
}
.webMenu .fa-handshake-o {
    color: #ffcf5e;
}
.webMenu .fa-info {
    color: #ff6464;
}
.webMenu i {
    font-size: 3em;
}
.popupConnexion{
	display:none;
}
.menuDescend, .webMenu {
    position: fixed;
    background: rgb(252, 252, 252);
    display: flex;
    border-bottom: 1px solid;
    height: 90px;
    padding: 0;
    z-index: 5;
    width: inherit;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-right: 1px solid;
}
.menuDescend ul {
    width: 100%;
    height: 100%;
    margin: auto;
    display: flex;
    list-style: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}	
.menuDescend ul li , ul.webMenu li{
    width: 20%;
    text-align: center;
    height: 100%;
    display: flex;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: black;
}
.webMenu ul li.home a {} .webMenu  li.home a i {
    font-size: 5em;
}
.webMenu li a {
    text-decoration: none;
    color: black;
    width: 100%;
    height: 100%;
}
.webMenu  li a:hover {
    font-size: 1.1em;
}
.menuDescend ul li i , .webMenu li i{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin: auto;
    margin-top: 9px;
}
.webMenu li.home h6 {
    display: none;
}
.webMenu  li h6 {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin: auto;
    margin-top: 3%;
    font-size: 1.5em;
}
.container-arrow {
    margin-top: 0px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    display: inline-block;
    text-align: left;
    line-height: 20px;
    margin-left: 2%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-bottom: 15px;
    cursor: pointer;
    font-size: 12px;
}
.container-arrow:hover {
    text-decoration: none;
    color: #004d90;
}
.container-arrow:focus {
    text-decoration: none;
    color: none;
}
.container-arrow span {
    display: grid;
    font-size: 70px;
    animation: .7s down infinite alternate;
    -webkit-animation: .7s down infinite alternate;
}
@keyframes down {
    0% {
        transform: translateY(0px)
    }
    100% {
        transform: translateY(10px)
    }
}
@-webkit-keyframes down {
    0% {
        -webkit-transform: translateY(0px)
    }
    100% {
        -webkit-transform: translateY(10px)
    }
}
